.timeline-base {
	padding-top: 72px;
	padding-bottom: 110px;
}
.timeline-base__header {
	margin-bottom: 38px;
}
.timeline-base__wrap {
	padding-bottom: 4px;
	overflow-y: hidden;
	overflow-x: auto;
}
.timeline-base__wrap-roller {
	position: relative;
}
.timeline-base__wrap-img {
	position: relative;
	z-index: 1;
	display: block;
}
.timeline-base__wrap-text {
	position: absolute;
	z-index: 2;
	width: 239px;
	color: #000;
	font-size: 16px;
	line-height: 1.5;
	height: 174px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.timeline-base__wrap-text.text-1 {
	left: 198px;
	bottom: 0;
}
.timeline-base__wrap-text.text-2 {
	left: 502px;
	top: 0;
}
.timeline-base__wrap-text.text-3 {
	left: 795px;
	bottom: 0;
}
.timeline-base__wrap-text.text-4 {
	left: 1104px;
	top: 0;
}

@media (max-width: 1024px) {
	.timeline-base {
		padding-top: 50px;
		padding-bottom: 80px;
	}
	.timeline-base__header {
		margin-bottom: 28px;
	}
	.timeline-base__wrap {
		overflow-x: visible;
	}
}
@media (max-width: 768px) {
	.timeline-base {
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.timeline-base__header {
		margin-bottom: 22px;
	}
	.timeline-base__wrap-img {
		width: 1000px;
	}
	.timeline-base__wrap-text {
		height: 123px;
		width: 200px;
		font-size: 14px;
	}
	.timeline-base__wrap-text.text-1 {
		left: 138px;
	}
	.timeline-base__wrap-text.text-2 {
		left: 351px;
	}
	.timeline-base__wrap-text.text-3 {
		left: 556px;
	}
	.timeline-base__wrap-text.text-4 {
		left: 772px;
	}
}